Results 1 to 4 of 4

Thread: Broken Package: libgl1-mesa-glx

  1. #1
    Join Date
    Mar 2007
    Location
    Philippines
    Beans
    56
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Broken Package: libgl1-mesa-glx

    I'm running Ubuntu 12.04/AMD64 .... actually Linux Mint 13/Mate.... and after a recent update that included 162 updates I get a report of "broken package" on libgl1-mesa-glx.

    I have no idea what to do about it.

    I've tried a number of generic suggestions like apt-get -f install and similar but nothing works.

    I've thought about using synaptic to remove it and then re-install it but I don't know how vital it is and I don't want to wind up with an unusable system.

    Suggestions?

    AMD Athlon II X2 240 2.8
    ASUS M4A88TD, AM3, AMD 880G chipset
    OnBoard display = Radeon HD4250 GP, 256MB shared RAM
    RAM 4GB DDR3, 1333 dual channel

  2. #2
    Join Date
    Jun 2005
    Location
    Toronto, Canada
    Beans
    Hidden!
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Broken Package: libgl1-mesa-glx

    Moved to Other OS/Distro.

  3. #3
    Join Date
    Aug 2005
    Beans
    6,022

    Re: Broken Package: libgl1-mesa-glx

    You could try a newer xorg install but I can't guarantee you anything wrt breakages or success https://launchpad.net/~xorg-edgers/+...series_filter=

    Also see http://ubuntuforums.org/showthread.php?t=2050365
    Last edited by mips; September 10th, 2012 at 10:16 AM.

  4. #4
    Join Date
    Mar 2007
    Location
    Philippines
    Beans
    56
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: Broken Package: libgl1-mesa-glx

    OS became more and more unstable. Gave up and did clean install of Ubuntu 12.04. Still hate Unity. I'm starting to seriously think about a Mac.

    Thanks for those who tried to help.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •